body {
   font-family: 'Lato', sans-serif;
  /*font-family: 'Rajdhani', sans-serif;*/
}
:hover {
    -webkit-transition: .6s ease;
    -moz-transition: .6s ease;
    -ms-transition: .6s ease;
    -o-transition: .6s ease;
    transition: .6s ease;
}
.ab
{
	width:auto;
	float:right;
}
.top
{
	width:100%;
	height:auto;
	padding:7px 0;
	background:#0e3c69;
}
.top_left
{
	width:100%;
	height:auto;
}
.top_left ul
{
	padding:0px;
	margin:0px;
	overflow:hidden;
}
.top_left ul li
{
	width:auto;
	float:left;
	list-style:none;
	font-size:16px;
	color:#fff;
	font-family: 'Rajdhani', sans-serif;
	margin:0 10px 0 0;
	font-weight:500;
}
.top_left ul li a
{
	color:#fff;
	text-decoration:none;
}
.top_left ul li a:hover
{
	color:#ccc;
	text-decoration:none;
}

.top_right
{
	
}
.top_right
{
	width:100%;
	height:auto;
}
.top_right ul
{
	padding:0px;
	margin:0px;
	overflow:hidden;
	float:right;
}
.top_right ul li
{
	width:auto;
	float:left;
	list-style:none;
	font-size:17px;
	color:#fff;
	font-family: 'Rajdhani', sans-serif;
	margin:0 10px 0 0;
	font-weight:500;
	border-right:1px solid #fff;
	padding:0 10px 0 0;
}
.top_right ul li a
{
	color:#fff;
	text-decoration:none;
}
.top_right ul li a:hover
{
	color:#ccc;
	text-decoration:none;
}
.top_right ul li:last-child
{
	border-right:0px solid #fff;
}
.logo
{
	width:100%;
	height:auto;
}
.logo img
{
	max-width:100%;
	height:auto;
}
.ap_1
{
	width:auto;
	float:left;
	height:auto;
	margin: 17px 10px 0;
	font-size: 30px;
}
.ap_1 a
{
	color:#000;
	text-decoration:none;
}
.ap_1 a:hover
{
	text-decoration:none;
	color:#00abe3;
}
.ap_2
{
	width:auto;
	float:left;
	height:auto;
	margin: 17px 10px 0;
	font-size: 30px;
}

.ap_2 a
{
	color:#000;
	text-decoration:none;
}
.ap_2 a:hover
{
	text-decoration:none;
	color:#00abe3;
}

.ap_3
{
	width:auto;
	float:left;
	height:auto;
	margin: 17px 10px 0;
	font-size:16px;
}
.ap_3 .fa
{
	font-size:30px;
	margin:0 10px 0 0;
}

.ap_3 a
{
	color:#000;
	text-decoration:none;
}
.ap_3 a:hover
{
	text-decoration:none;
	color:#00abe3;
}



.header_bg
{
	width:100%;
	height:auto;
	padding: 7px 0;
}
.menu_wrap
{
	width:100%;
	height:auto;
	margin:30px 0 0 0;	
}
:hover {
    -webkit-transition: .6s ease;
    -moz-transition: .6s ease;
    -ms-transition: .6s ease;
    -o-transition: .6s ease;
    transition: .6s ease;
}
.f-nav {
    z-index: 9999;
    position: fixed;
    left: 0;
    top: 0;
    background: rgba(255,255,255,0.9) !important;
    padding: 0px 0;
    border-radius: 0px;
	width:100%;
	border-bottom:1px solid #ccc;
}

.slider {
    width: 100%;
    margin: 0 auto;
}

/*******************Header end*****************/
.banner
{
	width:100%;
	height:auto;
	position:relative;
	background:url(../img/banner_bg.jpg) no-repeat;
	background-attachment:fixed;
	min-height:500px;
}
.banner_inner
{
	width:100%;
	margin:0px auto;
	overflow: hidden;
}
.ban_text
{
	width:40%;
	height:500px;
	float:left;
	background:rgba(0,0,0,0.5);
	padding: 50px 40px 0;
}
.ban_pic
{
	width:100%;
	height:auto;
	float:right;
	text-align:right;
	margin:0px 0 0 0;
}
.ban_pic img
{
	width:100%;
	height:auto;
	margin:0px auto;
}
.ban_text h3
{
	font-family: 'Rajdhani', sans-serif;
	color:#fff;
	text-transform:uppercase;
	font-weight:700;
	font-size:46px;
}
.ban_text h3 span
{
	color:#00abe3;
}
.ban_text h4
{
	color:#fff;
	text-transform:uppercase;
	font-weight:400;
	font-size: 27px;
	line-height: 38px;
}
.ban_more
{
	width:100%;
	height:auto;
	margin:40px 0 0 0;
}
.ban_more a
{
	padding:12px 30px;
	background:#f44912;
	border-radius:5px;
	color:#fff;
	text-transform:uppercase;
	font-size:16px;
	text-decoration:none;
	font-weight:700;
}
.ban_more a:hover
{
	background:#00abe3;
	text-decoration:none;
}
.slick-dots .slick-active
{
	background:#fff;
}
.banner_bottom
{
	background:#ebebeb;
	width:100%;
	padding:50px 0;
}
.a_1
{
	width:100%;
	height:200px;
	background:url(../img/a_bg.jpg) no-repeat;
	border:1px solid #ccc;
	background-size:100% 100%;
	padding:10px;
}
.a_1_left
{
	width:35%;
	float:left;
	margin: 25px 0 0 0;
	height: 163px;
}
.a_1_left img
{
	max-width:100%;
	max-height:163px;
}
.a_1_right
{
	width:58%;
	float:right;
	height:auto;
	margin: 11px 0 0 0;
}
.a_1_right h4
{
	margin:0 0 10px 0;
	color:#fff;
	font-family: 'Rajdhani', sans-serif;
	font-weight:700;
	font-size:24px;
}
.a_1_right h3
{
	margin:0 0 0px 0;
	color:#fff;
	font-family: 'Rajdhani', sans-serif;
	font-weight:600;
	font-size:29px;
}
.a_1_right p
{
  color:#fff;	
}
.shp
{
	width:100%;
	height:auto;
	margin:30px 0 0 0;	
}
.shp a
{
	padding:10px 15px;
	background:#1d6eb5;
	border:1px solid #fff;
	text-decoration:none;
	color:#fff;
	font-size: 15px;
}
.shp a:hover
{
	background:#000;
	text-decoration:none;
}
.a_2
{
	width:100%;
	height:200px;
	background:#fff;
	border:1px solid #2166a8;
	padding:10px;
}
.a_2 .a_1_right h4
{
	margin:0 0 10px 0;
	color:#2181dd;
	font-family: 'Rajdhani', sans-serif;
	font-weight:700;
	font-size:24px;
}
.a_2 .a_1_right h3
{
	margin:0 0 0px 0;
	color:#2181dd;
	font-family: 'Rajdhani', sans-serif;
	font-weight:600;
	font-size:29px;
}
.a_2 .a_1_right p
{
  color:#2181dd;	
}

.wrapper
{
	width:100%;
	height:auto;
	margin:0px auto;
	padding:0px 0;	
}


.pert_1
{
	width:100%;
	height:auto;
	padding:50px 0 40px;
	text-align:center;	
}

.p_1_heading h1
{
	margin:0 0 0px 0;
	color:#061e3a;
	font-family: 'Rajdhani', sans-serif;
	font-weight:600;
	font-size:38px;
	text-transform:uppercase;
}
.line
{
	margin:0 0 0 0;
}
.line img
{
	max-width:100%;
}
.pert_1 p
{
	font-size:18px;
	color:#363636;
	margin:0 0 15px 0;
	font-family: 'Rajdhani', sans-serif;
	font-weight:500;
}

.pert_2
{
	width:100%;
	height:auto;
	padding:70px 0;
	background:url(../img/testimonial-bg.jpg) no-repeat;
	background-size:100% 100%;
	min-height:350px;
}
.p_2_left
{
	width:40%;
	height:350px;
	overflow:hidden;
	float:left;
}
.p_2_left img
{
	width:100%;
	height:auto;
}
.p_2_right
{
	width:60%;
	float:left;
	height:auto;
	min-height:230px;
	margin:50px 0 0 0;
	background:rgba(43,66,88,0.9);
}
.testimonial
{
	padding:25px 15px 15px 20px;
}
.testimonial h3
{
	margin:0 0 5px 0;
	font-family: 'Rajdhani', sans-serif;
	font-weight:500;
	color:#00ade3;
	font-size:30px;
}
.testimonial h4
{
	margin:0 0 15px 0;
	font-family: 'Rajdhani', sans-serif;
	font-weight:500;
	color:#fff;
	font-size:20px;
}
.testimonial p
{
	font-size:15px;
	color:#fff;
}

.pert_3
{
	width:100%;
	height:auto;
	padding:50px 0;
	background:#f8f8f8;
}
.pert_3 .p_1_heading
{
	text-align:center;
}
.pert_3 .p_1_heading h1
{
	font-size:28px;
}
.p_3_tab
{
	width:100%;
	height:auto;
}
.p_3_tab ul
{
	width:74%;
	height:auto;
	padding:0px;
	margin:0px auto 20px;
	overflow: hidden;
}
.p_3_tab ul li
{
	list-style:none;
	float:left;
	height:auto;
	width:178px;
	text-align:center;
	background:#fff;
	color:#ccc;
	border:1px solid #ccc;
	border-radius:8px;
	padding:10px 0;
	margin: 0 15px;
}
.p_3_tab ul li a
{
	font-family: 'Rajdhani', sans-serif;
	font-weight:600;
	font-size:18px;
	color:#000;
	text-decoration:none;
}
.p_3_tab .nav-tabs > li.active
{
	background:#01509c;
}
.p_3_tab .nav-tabs > li.active > a
{
	border:none;
	background:none;
	color:#fff;
	text-decoration:none;
}
.p_3_tab .nav-tabs > li > a:hover
{
	background:none;
	border:none;
}
.p_3_tab .nav-tabs
{
	border-bottom:0px;
}
 
.p_3_product
{
	width:100%;
	height:auto;
	overflow:hidden;
	margin:30px auto;
}
.p_3_product ul
{
	padding:0px;
	margin:0px;
}
.p_3_product ul li
{
	width:250px;
	height:350px;
	border:1px solid #ececec;
	padding:15px;
	float:left;
	list-style:none;
	text-align:center;
	margin: 0 16px 0;
}
.p_n_pic
{
	width:100%;
	height:260px;
}
.p_n_pic img
{
	max-width:100%;
	max-height:100%;
}
.p_name
{
	color:#959595;
	margin:0px 0 5px;
	text-align:center;
	font-family: 'Rajdhani', sans-serif;
	font-weight:500;
	font-size:17px;
}
.p_name a
{
	color:#00ade3;
	text-decoration:none;
}
.p_name a:hover
{
	color:#000;
	text-decoration:none;
}


.p_3_content h3
{
	color:#959595;
	margin:30px 0 20px;
	text-align:center;
	font-family: 'Rajdhani', sans-serif;
	font-weight:600;
	font-size:36px;
}
.p_3_botom
{
	text-align:center;
}
.p_3_botom p
{
	font-size:18px;
	color:#363636;
}
.explore
{
	width:100%;
	height:auto;
	margin:40px 0 0 0;
}
.explore a
{
   padding:10px 40px;
   background:#d94515;
   text-decoration:none;
   font-size:20px;
   text-transform:uppercase;
   font-family: 'Rajdhani', sans-serif;
   font-weight:600;
   color:#fff;
}
.explore img
{
	margin-top:-5px;
}
.explore a:hover
{
	background:#000;
	text-decoration:none;
}

.pert_4
{
	width:100%;
	height:auto;
	padding:50px 0;
	background:url(../img/p_4_bg.jpg) no-repeat;
	background-size:100% 100%;
	text-align:center;
}
.pert_4 h1
{
	font-family: 'Rajdhani', sans-serif;
	color: #061e3a;
	text-transform: uppercase;
	font-weight:600;
	font-size:36px;
	margin:0 0 30px 0;
}
.pert_4 h1 span
{
	color:#00ade3;
}
.pert_4 p
{
	font-size:17px;
	color:#363636;
	line-height:28px;
}


.pert_5
{
	width:100%;
	height:auto;
	background:#f3f3f3;
	padding:50px 0 0;	
}
.pert_5_inner
{
	width:100%;
	height:auto;
	position:relative;
	overflow: hidden;
	margin: 37px 0 0 0;
}
.p_5_left
{
	width:50%;
	height:auto;
	background:url(../img/pic_left.jpg) no-repeat;
	min-height:400px;
	background-size:100% 100%;
	float:left; 
}
.p_5_right
{
	width:50%;
	height:auto;
	background:url(../img/pic_right.jpg) no-repeat;
	min-height:400px;
	background-size:100% 100%;
	float:left;  
}
.p_5_left_inner
{
	width:100%;
	max-width:450px;
	margin:100px auto 0;
	text-align:center;
}
.p_5_left_inner h1
{
	 margin:0 0 15px 0;
	font-weight:600;
	font-family: 'Rajdhani', sans-serif;
	font-size:32px;
}
.p_5_left_inner p
{
	font-size:16px;
	line-height:23px;
	color:#303030;	
}
.p_5_left_btn
{
	width:100%;
	height:auto;
	margin:40px 0 0 0;
}
.p_5_left_btn a
{
	padding: 12px 70px;
	background: #d94515;
	color: #fff;
	text-decoration: none;
	border-radius: 20px;
	font-family: 'Rajdhani', sans-serif;
	font-size:18px;
	text-transform:uppercase;
}
.p_5_left_btn a:hover
{
	background:#000;
}


.p_5_right_inner
{
	width:100%;
	max-width:450px;
	margin:100px auto 0;
	text-align:center;
}
.p_5_right_inner h1
{
	margin:0 0 15px 0;
	font-weight:600;
	font-family: 'Rajdhani', sans-serif;
	font-size:32px;
	color:#fff;
}
.p_5_right_inner p
{
	font-size:16px;
	line-height:23px;
	color:#ffffff;	
}
.p_5_right_btn
{
	width:100%;
	height:auto;
	margin:40px 0 0 0;
}
.p_5_right_btn a
{
	padding: 12px 40px;
	color:#fff;
	text-decoration: none;
	border-radius: 20px;
	font-family: 'Rajdhani', sans-serif;
	font-size:18px;
	background:#00ade3;
}
.p_5_right_btn a:hover
{
	background:#000;
}
.st
{
	position:absolute;
	top: 125px;
	width:140px;
	height:auto;
	left:0;
	right:0;
	margin:0px auto;
}
.st img
{
	max-width:100%;
	height:auto;
}
.pert_5 .p_1_heading
{
	text-align:center;
}
.pert_5 .p_1_heading h1
{
	font-size:41px;
}

.pert_6
{
	width:100%;
	height:auto;
	background:#f8f8f8;
	padding:50px 0 ;	
}
.pert_6 .p_1_heading
{
	text-align:center;
}
.pert_6 .p_1_heading h3
{
	margin:0 0 10px 0;
	text-transform:uppercase;
}
.p_6_pic
{
	width:100%;
	text-align:center;
	margin:40px 0 0 0;
}
.p_6_pic img
{
	max-width:100%;
}
.f_form_left
{
	width:50%;
	height:auto;
	float:left;	
	margin:0 0 10px 0;
}
.f_form_left input
{
	width:98%;
	height:auto;
	padding:5px;
	border:1px solid #ccc;
	border-radius:5px;
}
.f_form_right
{
	width:50%;
	height:auto;
	float:left;
	margin:0 0 10px 0;	
}
.f_form_right input
{
	width:98%;
	height:auto;
	padding:5px;
	border:1px solid #ccc;
	border-radius:5px;
	float:right;
}
.f_form_full
{
	width:100%;
	height:auto;
	margin:10px 0 10px 0;
}
.f_form_full textarea
{
	width:100%;
	height:120px;
	padding:5px;
	border:1px solid #ccc;
	border-radius:5px;
}
.f_form_btn
{
	width:100%;
	height:auto;
}
.f_form_btn input[type="submit"]
{
	padding:4px 30px;
	background: #d94515;
	color: #fff;
	text-decoration: none;
	border-radius: 4px;
	font-family: 'Rajdhani', sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	font-weight:500;
	border:1px solid #b2350d;
}
.f_form_btn input[type="submit"]:hover
{
	background:#000;
}


/**************inner page************/
.inner-banner {
    width: 100%;
    /*height:180px;*/
    min-height: 380px;
    position: relative;    
	background-size:100% auto;
	background-position: center center;
	padding:50px 0;
	text-align:center;
    /*background-color: #171b1c;*/
}
.suzuki{
	background: url(../img/product-bg1.jpg) no-repeat;
	background-size:100% auto;
	background-position: center center;
}
.evinrude{
	background: url(../img/product-bg2.jpg) no-repeat;
	background-size:100% auto;
	background-position: center center;
}
.inner-banner h1
{
	margin:0 0 10px 0;
	font-family: 'Rajdhani', sans-serif;
	text-transform:uppercase;
	font-weight:600;
	color: #fff;
}
.inner-banner h4
{
	margin:0 0 10px 0;
	font-family: 'Rajdhani', sans-serif;
	text-transform:uppercase;
	font-weight:500;
	font-size:22px;
	color: #fff;
}
.inner-banner h4 nav,.inner-banner h4 nav a{
	color: #fff !important;
}
.inner-page
{
	width:100%;
	height:auto;
	padding:50px 0 40px;
	text-align:center;	
}
.inner-page p
{
	font-size:18px;
	color:#363636;
	margin:0 0 15px 0;
	font-family: 'Rajdhani', sans-serif;
	font-weight:500;
}
.inner-page p a
{
	color:#363636;
	text-decoration:none;
}
.inner-page p a:hover
{
	color:#00abe3;
	text-decoration:none;
}

.product
{
	width:100%;
	height:auto;
	border:1px solid #eee;
	max-width:320px;
	padding:0px;
	margin: 0px auto 30px;
	box-shadow:0 0 10px #ccc;
	position:relative;
}
.product_pic
{
	width:100%;
	height:250px;
	text-align:center;
	border-bottom:1px dotted #ccc;
	padding:10px;
	overflow:hidden;
}
.product_pic img
{
	max-width:100%;
	height:auto;
	max-height:100%;
}
.product_pic img:hover
{
	transform: scale(1.2);
	cursor:pointer;
}

.product_dec
{
	padding:10px 10px;
	height: 100px;
}
.product_dec h3
{
	height:50px;
	overflow:hidden;
	margin:0 0 0 0;
	font-family: 'Rajdhani', sans-serif;
	font-weight:600;
	color:#303030;
	font-size: 20px;
}
.product_dec h3 a
{
	color:#303030;
	text-decoration:none;
}
.product_dec h3 a:hover
{
	color:#00abe3;
	text-decoration:none;
}
.product_dec h4
{
	height:auto;
	overflow:hidden;
	margin:0 0 0 0;
	font-family: 'Rajdhani', sans-serif;
	font-weight:500;
	color:#00abe3;
	font-size:22px;
}
.pr_crt
{
	width:50px;
	height:auto;
	position:absolute;
	right:0px;
	top:0;
	display:none;
}
.pr_crt ul
{
	padding:0px;
	margin:0px;
}
.pr_crt ul li
{
	width:50px;
	height:50px;
	float:left;
	text-align:center;
	background:rgba(0,0,0,0.7);
	list-style:none;
	margin:0 0 3px 0;
	padding: 7px 0 0 0;
}
.pr_crt ul li a
{
	color:#fff;
	text-decoration:none;
	font-size:24px;
}
.pr_crt ul li:hover
{
	background:rgba(15,110,141,1);
}
.product:hover .pr_crt
{
	display:block;
	cursor:pointer;
} 
.pro-details-pic
{
	width:350px;
	height:auto;
	padding:15px;
	border:1px solid #ededed;
	box-shadow: 0 0 10px #ccc;
	margin:0px auto;
	position:relative;
}
.pro-details-pic img
{
	max-width:100%;
	height:auto;
	max-height:100%;
}
.pro_dec
{
	width:100%;
	text-align:left;
	height:auto;
}
.pro_dec h2
{
	font-size:32px;
	font-family: 'Rajdhani', sans-serif;
	font-weight:500;
	color:#000;
	margin:0 0 10px 0;
}
.star 
{
	width:100%;
	height:auto;
	margin:5px 0 0 0;
	overflow: hidden;
}
.star ul
{
	padding:0px;
	height:auto;
	margin:0px;
}
.star ul li
{
	width:auto;
	float:left;
	list-style:none;
	margin:0 3px 0 0;
}
.stock
{
	width:100%;
	height:auto;
	color:#23980d;
	font-size:16px;
	margin:10px 0 0;
}
.prc
{
	width:100%;
	height:auto;
	color:#000;
	font-size:22px;
	margin:10px 0 0;	
}
.bt
{
	padding:10px 30px;
	background:#061e3a;
	color:#fff;
	font-size:16px;
	text-transform:uppercase;
	font-family: 'Rajdhani', sans-serif;
	font-weight:500;
}
.abt
{
	text-align:left;
}
.about_pic
{
	width:100%;
	height:auto;
	margin:0 0 30px 0;
}
.about_pic img
{
	max-width:100%;
	border:2px solid #ccc;
}







/***********footer*************/



footer
{
	width:100%;
	height:auto;
	padding:40px 0;
	background:url(../img/footer_bg.jpg)  no-repeat;
	background-size:100% 100%;
}
.footer_logo
{
	width:100%;
	height:auto;
	text-align:center;
	margin:0 0 20px 0;
}
.footer_menu
{
	width:100%;
	height:auto;
	margin:0px 0 20px 0;
	padding:0px 0 0 0;	
}

.footer_menu ul{
    list-style:none;
    margin:0;
    padding:0;
    text-align:center;
}
.footer_menu ul li{
    display:inline;
}
.footer_menu ul a{
    display:inline-block;
    padding:0 26px;
	color:#fff;
	text-transform:uppercase;
	font-size:24px;
	font-family: 'Rajdhani', sans-serif;
	font-weight:500;
	text-decoration:none;
}
.footer_menu ul a:hover
{
	color:#00ade3;
	text-decoration:none;	
}
footer h4
{
	margin:0 0 18px 0;
	color:#fff;
	text-transform:uppercase;
	font-size:20px;
	font-family: 'Rajdhani', sans-serif;
	font-weight:500;
}
footer h5
{
	margin:8px 0 10px 0;
	color:#00ade3;
	text-transform:uppercase;
	font-size:17px;
	font-family: 'Rajdhani', sans-serif;
	font-weight:500;
}
footer p
{
	font-size:15px;
	color:#fff;
	margin:0 0 2px 0;
}
.il
{
	padding:0px;
	margin:0px;
}
.il li
{
	width:100%;
	height:auto;
	list-style:none;
	margin:0 0 7px;	
}
.il li a
{
	color:#fff;
	text-decoration:none;
	font-size:15px;
}
.il li a:hover
{
	color:#00ade3;
}
.cd
{
	padding:0px;
	margin:0px;
}
.cd li
{
	list-style:none;
	float:left;
	height:auto;
	width:100%;
	margin:0 0 10px 0;
}
.cd_icon
{
	width:27px;
	float:left;
	height:auto;
	color:#00ade3;
	font-size:24px;
	line-height: 29px;
}
.cd_right
{
	width:80%;
	height:auto;
	float:left;
	color:#fff;
	font-size:15px;
	margin:0 0 0 10px;
}
.cd_right a
{
	text-decoration:none;
	color:#fff;
}
.cd_right a:hover
{
	color:#00ade3;
	text-decoration:none;
}

.margin-top-20
{
	margin-top:20px;	
}
.margin-top-30
{
	margin-top:30px;	
}
.margin-top-40
{
	margin-top:40px;	
}
.margin-top-50
{
	margin-top:50px;	
}
.last_footer
{
	width:100%;
	height:auto;
	padding:10px 0;
	margin:0px auto;	
	overflow:hidden;
	background:#061c31;
}
.nopadding
{
	padding:0px;	
}
.overflow
{
	overflow:hidden;	
}
.cop
{
	width:100%;
	height:auto;
	text-align:center;	
}
.cop img
{
	width:auto;
	max-width:100%;	
}

/***************/

.pro_dec .product_title {
    font-size: 32px;
	font-family: 'Rajdhani', sans-serif;
	font-weight: 500;
	color: #000;
	margin: 0 0 10px 0;
}
.pro_dec .woocommerce-tabs {
    width: 100%;
    height: auto;
    margin: 20px 0 0 0;
}
.pro_dec .woocommerce-tabs ul {
    width: 100%;
    height: auto;
    padding: 0px;
    overflow: hidden;
    border-bottom: 1px solid #ccc;
}
.pro_dec .woocommerce-tabs ul li.active {
    background: #00abe3;
}
.pro_dec .woocommerce-tabs ul li a {
    text-decoration: none;
    color: #fff;
}
.pro_dec .woocommerce-tabs ul li {
    width: auto;
    height: auto;
    padding: 10px 20px;
    background: #000;
    color: #fff;
    float: left;
    list-style: none;
    margin: 0 10px 0 0;
    border-radius: 5px 5px 0 0;
}
.pro_dec h2 {
    margin: 0 0 15px 0;
    color: #161616;
}
.pro_dec p {
    font-size: 15px;
    line-height: 24px;
}
.pro_dec .quantity .qty {
    width: 200px;
    float: left;
    padding: 5px 7px;
    border: 1px solid #ccc;
}
.pro_dec .single_add_to_cart_button {
    float: left;
    background: #000;
    padding: 4px 20px 6px;
    color: #fff;
    border: 1px solid #ccc;
    margin: 0 10px 0 10px;
}
.yith-wcwl-add-to-wishlist {
    margin-top: 10px;
}
.pro_dec .add_to_wishlist {
    float: left;
    background: #fda307;
    padding: 4px 20px 6px;
	font-family: 'Rajdhani', sans-serif;
    color: #000;
    border: 1px solid #ccc;
    margin: 0 10px 0 0;
}
.pro_dec .price {
    font-size: 24px;
    color: #000;
	font-family: 'Rajdhani', sans-serif;
}
.onsale
{
  position:absolute;
  top:10px;
  left:20px;
  padding:10px;
  background:#000;
}
a
{
	text-decoration:none;
}
a:hover
{
	text-decoration:none;
}
a:hover h3
{
	text-decoration:none;
}
.woocommerce-ordering select
{
	width:200px;
	height:36px;
	border:1px solid #ccc;
	padding:5px;
}
.btn_full1
{
	overflow:hidden;
}
.shop_table .product-thumbnail img {
    height: 80px !important;
    width: auto;
}
#coupon_code {
    width: 200px;
    padding: 5px 5px;
}
.shop_table .product-name a {
    color: #000;
    text-decoration: none;
}
.woocommerce-billing-fields .input-text {
    padding: 5px 7px;
}
#order_comments {
    height: 150px !important;
}
.woocommerce form .form-row label {
    text-align: left;
}
#customer_details .woocommerce form .form-row .input-checkbox {

    display: inline;
    margin: 10px 8px 0 -27px !important;
    text-align: left;
    vertical-align: middle;

}
.woocommerce-account-fields .woocommerce form .form-row .input-checkbox {
    margin: 13px 8px 0 -27px;
    text-align: left;
}
#customer_details .select2-container--default .select2-selection--single {
    border-radius: 0;
    height: 35px;
}
.woocommerce-info {
    text-align: left;
}

/***********/
.normal-banner
{
	width:100%;
	height:auto;
}
.normal-banner img
{
	width:100%;
	height:auto;
}
.as
{
	text-align:left;
}
.about_text
{
	width:100%;
	height:auto;
	margin: 0 0 10px 0;
	color: #061e3a;
	font-family: 'Rajdhani', sans-serif;
	font-weight: 500;
	font-size:25px;
	border-left: 3px solid #ccc;
	padding: 0 0 0 10px;
}
.page-numbers
{
	padding: 10px 0;
	margin: 0px 0 0 9px;
	overflow: hidden;
}
.page-numbers li
{
	width:auto;
	float:left;
	list-style:none;
	margin:0 5px 0 0;
}
.page-numbers li .page-numbers
{
	padding:10px 10px;
	color:#fff;	
	font-size:16px;
	background:#000;
	margin:0px;
}
.page-numbers li span.current
{
	background:#00ade3;
}
.map
{
	width:100%;
	height:auto;
}
.map iframe
{
	width:100%;
	height:400px;
	border:2px solid #ccc;
}
.apr
{
	width:100%;
	height:auto;
	margin:0 0 15px 0;
	font-size:24px;
	color: #061e3a;
	font-family: 'Rajdhani', sans-serif;
	font-weight: 500;
}



/*Image Loader*/
.img_loader{
	background: url("../img/loading.svg") no-repeat scroll center center #000000b3 !important;
}
.p_3_product .to_load{
    margin: 15px 0 0;
    position: relative;
}
.p_3_product .to_load span{
    background: url("images/post-thumb-mask.png") no-repeat scroll 0 0 transparent;
    height: 349px;
    left: -15px;
    position: absolute;
    top: -30px;
    width: 248px;
}
.p_3_product .to_load a{
	height: 220px;
	width: 625px;
	display: block;
}
/*Image Loader*/
.product_pert{
	background-color: #0054a1;
	padding:50px 0;
}
.product_pert .product
{
	border:none;
	box-shadow:none;
}
.product_pert .product_dec h3
{
	color:#fff;
	font-weight: 300;
	letter-spacing: 3px;
	font-size:28px;
}
.product_pert .product_pic
{
	height:340px;
	border-bottom: none;
	-webkit-transition: .6s ease;
    -moz-transition: .6s ease;
    -ms-transition: .6s ease;
    -o-transition: .6s ease;
    transition: .6s ease;
}
.product_pert .product_pic img:hover
{
   transform: none;	
   /*margin-top:15px;*/
}
.product_pert .product_explore
{
	padding:8px 18px;
	background:#fff;
	color:#000;
	text-decoration:none;
	border-radius:15px;
}
.product_pert .product_explore:hover
{
	background: #0098db;
	color:#fff;
	text-decoration:none;
}
.product_pert .product_explore:hover .product_pic
{
	margin-top:15px;
}
.product_pert .product a .pro_title
{
	color:#fff;
	text-decoration:none;
	margin:0 0 25px;
}
.product_pert .product a .pro_title h3
{
	color:#fff;
	font-weight: 300;
	letter-spacing: 3px;
	font-size:28px;
	margin:0 0;
	text-shadow: 0 1px 2px #000;
}
.product_pert .product_dec {
    height: auto;
}
.cat_list
{
	width:100%;
	height:auto;
	text-align:center;
	margin:0px 0 40px 0;
}
.cat_list ul
{
	margin: 0;
	padding: 0;
	list-style: none
}
.cat_list ul li
{
	display: inline-block;
	margin: 10px 2px;
	padding: 0;
	list-style: none;
		list-style-type: none;
	list-style-type: none
}
.cat_list ul li a
{
	font-size: 15px;
	padding: 6px 20px;
	color: #000;
	background-color: white;
	-webkit-transition: background-color 300ms ease-out;
	-moz-transition: background-color 300ms ease-out;
	-o-transition: background-color 300ms ease-out;
	-ms-transition: background-color 300ms ease-out;
	transition: background-color 300ms ease-out;
	border: 1px solid #777;
	border-radius:30px;
	text-decoration:none;
}
.cat_list ul li a:hover
{
	color:#fff;
	background-color: #0054a1;
	text-decoration: none;
}
.cat_list ul li.active a
{
	color:#fff;
	background-color: #0054a1;
	text-decoration: none;
}
.pro_desc
{
	width:100%;
	max-width:900px;
	margin:0px auto 30px;
}
.pro_desc h3
{
	margin:0 0 20px 0;
	font-weight: 500;
	letter-spacing: 2px;
	text-transform:uppercase;
	text-align:center;
	color:#333;
	font-size:34px;
	font-family: 'Rajdhani', sans-serif;
}
.pro_desc p
{
	text-align:left;
}

.prod_title
{
	margin:0 0 20px 0;
	font-weight: 500;
	letter-spacing: 2px;
	text-transform:uppercase;
	text-align:center;
	font-size: 40px;
	color: #0054a1;
	font-family: 'Rajdhani', sans-serif;
	width:100%;
}
.product_pert .product .pr_crt
{
	top: 64px;
}
.catpage
{
	padding:50px 0 0;
}
#menu-header_menu .caret{
	display: none;
}
#menu-header_menu ul li ul.dropdown-menu{
	top: 0;
}
#menu-header_menu li li.active a{
	background-color: #000;
}
#menu-header_menu li.active li a{
	background-color: #2166a9;
}
.product_inner{
	width: auto;
    padding: 25px 35px;
    background: rgb(0,0,0,0.5);
    margin: 70px auto 0;
    border-radius: 25px 0 25px 0;
    display: inline-block;
}